@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
  border: none;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*--------------------------------------------------
base
--------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #000;
  width: 100%;
  height: 100%;
  font-size: 12px;
  line-height: 1.5em;
  color: #fff;
  margin: 0px;
}

.l-wrap {
  width: 100%;
  height: 100%;
  height: 100vh;
  min-width: 1200px;
  min-height: 680px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  width: 100%;
}

main {
  display: block;
}

a {
  -webkit-transition: .3s;
  transition: .3s;
}

a:link {
  color: #e00000;
}

a:visited {
  color: #e00000;
}

a:hover {
  color: #ff5c5c;
}

a:active {
  color: #fff;
}

a:hover {
  opacity: 0.7;
}

.img--auto, .enter__btn, .main__copy, .main__txt, .main__title, .window, .window--alert, .chatbotbnr, .topbnr__item {
  font-size: 0;
}

.img--auto img, .enter__btn img, .main__copy img, .main__txt img, .main__title img, .window img, .window--alert img, .chatbotbnr img, .topbnr__item img {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------
main
--------------------------------------------------*/
/*--------------------------------------------------
header
--------------------------------------------------*/
.header {
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 15;
}

/*--------------------------------------------------
nav
--------------------------------------------------*/
.nav {
  height: 100%;
}

.nav__list {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.nav__item {
  padding: 0 9px;
  line-height: 0;
}

.nav__item a {
  display: block;
}

/*--------------------------------------------------
sns
--------------------------------------------------*/
.sns {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 5px;
}

.sns a {
  display: block;
}

.sns a, .sns img {
  width: 100%;
}

.sns__item {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 30px;
  height: 30px;
  z-index: 30;
  padding: 0 5px;
}

/*--------------------------------------------------
loader
--------------------------------------------------*/
.loader {
  width: 100%;
  width: 100vw;
  height: 100%;
  height: 100vh;
  background: #000 url("../images/common/loading.gif") no-repeat;
  background-size: 30px 30px;
  background-position: center center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

/*--------------------------------------------------
enter
--------------------------------------------------*/
.enter {
  position: fixed;
  top: 30%;
  left: 50%;
  margin-left: -173px;
}

.enter__btn {
  width: 346px;
  height: 37px;
  z-index: 12;
}

.enter__btn a {
  width: 100%;
  display: block;
}

.enter__btn span::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background: url(http://www.search-movie.jp/images/enter/logo_line.png) no-repeat bottom;
  background-size: 100%;
  -webkit-animation: blink 0.5s ease-in-out infinite alternate;
          animation: blink 0.5s ease-in-out infinite alternate;
}

.enter__hide {
  display: none;
}

/*--------------------------------------------------
main
--------------------------------------------------*/
.main {
  background: url(../images/top/img_main.jpg) no-repeat center;
  background-size: auto 100%;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: none;
}

.main__copy {
  width: 62%;
  max-width: 1200px;
  height: 12%;
  position: absolute;
  top: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}

.main__lead {
  position: absolute;
  top: 21%;
  left: 50%;
  z-index: 2;
  width: 530px;
  height: 456px;
  margin-left: -265px;
  font-size: 0;
  text-indent: -9999px;
}

.main__lead h3 {
  width: 100%;
  font-size: 0;
}

.main__lead__item {
  width: 100%;
  height: 114px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
  display: block;
}

.main__lead--01 {
  background-image: url(../images/top/main-lead/line01.png);
  -webkit-transition: background-position steps(7);
  transition: background-position steps(7);
}

.is-loaded .main__lead--01 {
  background-position: 0 -798px;
}

.main__lead--02 {
  background-image: url(../images/top/main-lead/line02.png);
  -webkit-transition: background-position steps(8);
  transition: background-position steps(8);
}

.is-loaded .main__lead--02 {
  background-position: 0 -912px;
}

.main__lead--03 {
  background-image: url(../images/top/main-lead/line03.png);
  -webkit-transition: background-position steps(8);
  transition: background-position steps(8);
}

.is-loaded .main__lead--03 {
  background-position: 0 -912px;
}

.main__lead--04 {
  background-image: url(../images/top/main-lead/line04.png);
  -webkit-transition: background-position steps(8);
  transition: background-position steps(8);
}

.is-loaded .main__lead--04 {
  background-position: 0 -912px;
}

@media screen and (max-height: 860px) {
  .main__lead {
    width: 420px;
    height: 360px;
    margin-left: -210px;
  }
  .main__lead__item {
    height: 90px;
  }
  .main__lead--01 {
    background-image: url(../images/top/main-lead/line01-m.png);
  }
  .is-loaded .main__lead--01 {
    background-position: 0 -630px;
  }
  .main__lead--02 {
    background-image: url(../images/top/main-lead/line02-m.png);
  }
  .is-loaded .main__lead--02 {
    background-position: 0 -720px;
  }
  .main__lead--03 {
    background-image: url(../images/top/main-lead/line03-m.png);
  }
  .is-loaded .main__lead--03 {
    background-position: 0 -720px;
  }
  .main__lead--04 {
    background-image: url(../images/top/main-lead/line04-m.png);
  }
  .is-loaded .main__lead--04 {
    background-position: 0 -720px;
  }
}

.is-animated .main__lead * {
  -webkit-transition: 0s !important;
  transition: 0s !important;
}

.main__txt {
  width: 60%;
  max-width: 1000px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}

.main__title {
  width: calc(410vh/1080*100);
  max-width: 410px;
  position: absolute;
  bottom: 70px;
  left: 50%;
  z-index: 5;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.main__title::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background: url(../images/top/logo_line.png) no-repeat bottom;
  background-size: 100%;
  -webkit-animation: blink 0.5s ease-in-out infinite alternate;
          animation: blink 0.5s ease-in-out infinite alternate;
}

/*--------------------------------------------------
footer
--------------------------------------------------*/
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

.footer img {
  width: 100%;
  height: auto;
}

.footer__twitter {
  position: absolute;
  bottom: 180px;
  left: 10px;
  z-index: 3;
}

.footer__award {
  width: 184px;
  height: 58px;
  position: absolute;
  bottom: 90px;
  left: 10px;
  z-index: 3;
}

.footer__sony {
  width: 27px;
  height: 51px;
  position: absolute;
  bottom: 30px;
  left: 10px;
  z-index: 10;
}

.footer__bnr {
  width: 125px;
  height: 40px;
  text-align: left;
  position: absolute;
  bottom: 35px;
  left: 52px;
  z-index: 20;
}

.footer__misc {
  width: 350px;
  height: 10px;
  text-align: left;
  color: #959595;
  font-size: 10px;
  line-height: 1em;
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 10;
}

.footer__misc a:link, .footer__misc a:visited {
  color: #959595;
}

.footer__copyright {
  width: 300px;
  position: absolute;
  bottom: 5px;
  left: 50%;
  margin-left: -150px;
  z-index: 10;
}

.footer__roadshow {
  width: 139px;
  height: 78px;
  position: absolute;
  bottom: 50px;
  right: 10px;
  z-index: 5;
}

.footer__roadshow a {
  width: 139px;
  height: 78px;
  display: block;
}

.footer__share {
  position: absolute;
  bottom: 5px;
  right: 10px;
  margin: 0;
  overflow: hidden;
  z-index: 20;
}

.footer__share li {
  height: 20px;
  display: inline-block;
  padding: 0;
  margin-left: 5px;
}

.footer__share li.fbbtn {
  width: 120px;
}

.footer__share li.twitterbtn {
  width: 75px;
}

.footer__share li.twitterbtn iframe {
  width: 75px !important;
  height: 20px !important;
}

.footer__share li.linebtn {
  width: 65px;
}

/*--------------------------------------------------
window
--------------------------------------------------*/
.window {
  position: fixed;
  width: 100%;
  width: 100vw;
  height: 100%;
  height: 100vh;
}

.window > * {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.window--overlay {
  width: 300vh;
}

.window--01 {
  width: 93.7vh;
  margin: -0.7vh 0 0 -9.6vh;
}

.window--02 {
  width: 71.7vh;
  margin: 21.6vh 0 0 -45.4vh;
}

.window--03 {
  width: 64.7vh;
  margin: -12.9vh 0 0 35.9vh;
}

.window--04 {
  width: 58.9vh;
  margin: -23.1vh 0 0 -52vh;
}

.window--05 {
  width: 101.7vh;
  margin: 23.8vh 0 0 14.8vh;
}

.window--alert {
  width: 36vh;
  margin: -35vh 0 0 73vh;
}

.window--bg {
  width: 100%;
  height: 100vh;
  background: no-repeat url("../images/top/window_bg.jpg");
  background-size: contain;
  background-position: center center;
}

/* 重なり順 ==================== */
.window--overlay {
  z-index: 0;
}

.window--02,
.window--alert {
  z-index: -1;
}

.window--01 {
  z-index: -2;
}

.window--03,
.window--04 {
  z-index: -3;
}

.window--05 {
  z-index: -4;
}

.window--bg {
  z-index: -5;
}

/* 重なり順 ==================== */
/*--------------------------------------------------
chatbotbnr
--------------------------------------------------*/
.chatbotbnr {
  position: absolute;
  top: 10vh;
  right: 0;
  width: 230px;
  z-index: 10;
  cursor: pointer;
}

/*--------------------------------------------------
topbnr
--------------------------------------------------*/
.topbnr {
  position: absolute;
  top: 24vh;
  right: 15px;
  z-index: 10;
}

.topbnr__item {
  width: 230px;
}

.topbnr__item:nth-child(n+2) {
  margin-top: 10px;
}

/*--------------------------------------------------
chatbot
--------------------------------------------------*/
.chatbot {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  height: 100vh;
  width: 30%;
  min-width: 300px;
  z-index: 1000;
}

.chatbot__inner {
  width: 100%;
  height: 100%;
}

/*--------------------------------------------------
c-modal
--------------------------------------------------*/
.c-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  overflow: hidden;
}

.c-modal__inner {
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  height: 100%;
}

.c-modal__head {
  position: relative;
  height: 77px;
  background-image: url("../images/modal/head-left.png"), url("../images/modal/head-right.png"), url("../images/modal/head-center.png");
  background-repeat: no-repeat, no-repeat, repeat;
  background-position: left top, right top, left top;
}

.c-modal__close {
  position: absolute;
  top: 12px;
  left: 10px;
  line-height: 0;
  cursor: pointer;
  width: 14px;
  height: 14px;
  background: no-repeat #eb2d2e;
  background-position: center center;
  border-radius: 50%;
}

.c-modal__close:hover {
  background-image: url("../images/modal/close.png");
}

.c-modal__tab {
  position: absolute;
  top: 19px;
  left: 98px;
  line-height: 0;
}

.c-modal__url {
  position: absolute;
  top: 53px;
  left: 195px;
  line-height: 1;
  color: #000;
  font-weight: bold;
  font-size: 14px;
}

.c-modal__url__protocol {
  color: #00632b;
}

.c-modal__url__slash {
  color: #9b9999;
}

.c-modal__bar {
  text-align: center;
  padding: 12px 0;
  line-height: 0;
}

.c-modal__body {
  background-color: #000;
  background-size: 100%;
}

.c-modal__ttl {
  display: inline-block;
  position: relative;
}

.c-modal__ttl::after {
  content: '';
  display: block;
  width: 20px;
  height: 45px;
  background: no-repeat url("../images/modal/title_line.png");
  position: absolute;
  top: 0;
  right: -20px;
}

/*--------------------------------------------------
intro
--------------------------------------------------*/
.intro {
  top: 6.48148%;
  left: 5.20833%;
  height: 657px;
}

.intro.c-modal {
  width: 850px;
}

.intro .c-modal__body {
  background-image: url("../images/intro/bg.jpg");
  padding: 55px 0 0 50px;
  height: 580px;
}

.intro .c-modal__ttl {
  margin-left: -9px;
}

.intro .intro__lead {
  margin-top: 35px;
  margin-left: -8px;
}

.intro .intro__txt {
  margin-top: 30px;
  margin-left: 1px;
}

/*--------------------------------------------------
story
--------------------------------------------------*/
.story {
  bottom: 3.7037%;
  left: 2.60417%;
  height: 515px;
}

.story.c-modal {
  width: 850px;
}

.story .c-modal__body {
  background-image: url("../images/story/bg.jpg");
  padding: 55px 0 0 50px;
  height: 438px;
}

.story .c-modal__ttl {
  margin-left: -9px;
}

.story .story__lead {
  margin-top: 35px;
  margin-left: -8px;
}

/*--------------------------------------------------
cast-staff
--------------------------------------------------*/
.cast-staff {
  top: 8.88889%;
  left: 50%;
  height: 680px;
  color: #000;
  margin-left: -509px;
}

.cast-staff.c-modal {
  width: 1018px;
}

.cast-staff__box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background: #fff;
  height: 680px;
}

.cast-staff__left {
  width: 327px;
  border-right: 1px solid #ced2d6;
  float: left;
  background: #ecf1f5;
}

.cast-staff__right {
  background: #fff;
}

.cast-staff__ttl {
  font-size: 0;
  line-height: 0;
  border-bottom: 1px solid #ced2d6;
}

/*--------------------------------------------------
select
--------------------------------------------------*/
.select {
  padding-top: 30px;
}

.select + .select {
  padding-top: 25px;
}

.select__head {
  margin: 0 0 10px 17px;
}

.select__item {
  padding: 8px 0 8px 17px;
  position: relative;
  background: no-repeat url("../images/cast-staff/select_bg.png");
  background-position: 250px center;
}

.select__item:hover {
  background-color: #fff;
  cursor: pointer;
}

.select__item.is-active::before, .select__item.is-active::after {
  content: '';
  display: block;
  position: absolute;
}

.select__item.is-active::before {
  left: 54px;
  bottom: 9px;
  background: #eb2d2e;
  border-radius: 50%;
  width: 13px;
  height: 13px;
}

.select__item.is-active::after {
  top: 9px;
  right: -1px;
  background: no-repeat url("../images/cast-staff/arrow.png");
  width: 20px;
  height: 41px;
}

/*--------------------------------------------------
profile
--------------------------------------------------*/
.profile {
  padding: 47px 40px 0;
  display: none;
}

.profile.is-active {
  display: block;
}

.profile__name {
  text-align: center;
  margin-bottom: 18px;
}

.profile__txt {
  font-size: 14px;
  line-height: 30px;
}

/*--------------------------------------------------
comment
--------------------------------------------------*/
.comment {
  top: 5.55556%;
  right: 2.60417%;
  height: 800px;
}

@media screen and (max-height: 860px) {
  .comment {
    height: 600px;
  }
}

.comment.c-modal {
  width: 750px;
}

.comment .c-modal__inner {
  background: #ecf1f5;
}

.comment .c-modal__head {
  background-image: none;
  height: auto;
  background-color: #3573b0;
}

.comment .c-modal__body {
  background: url("../images/comment/bg.jpg") left top;
  background-size: cover;
  height: 763px;
  overflow-y: scroll;
  padding: 15px 20px;
  position: relative;
}

@media screen and (max-height: 860px) {
  .comment .c-modal__body {
    height: 563px;
  }
}

.comment__note {
  color: #30343d;
  font-size: 14px;
  margin-bottom: 36px;
  font-weight: bold;
}

.comment__box {
  color: #000;
  padding: 0 30px 80px;
}

.comment__item + .comment__item {
  margin-top: 20px;
}

/*--------------------------------------------------
balloon
--------------------------------------------------*/
.balloon {
  background-color: #fff;
  border-radius: 10px;
  color: #000;
  font-size: 14px;
  position: relative;
  padding: 17px 20px 15px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
  margin: 0 180px 0 0;
}

.comment__item:nth-child(2n) .balloon {
  background-color: #b2ccfb;
  margin: 0 0 0 180px;
}

.balloon::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 37px;
  left: -24px;
  background: url("../images/comment/balloon_left.png") left top no-repeat;
}

.comment__item:nth-child(2n) .balloon::after {
  left: auto;
  right: -24px;
  background-image: url("../images/comment/balloon_right.png");
}

.balloon__txt {
  line-height: 2.1;
  font-size: 14px;
}

.balloon__name {
  font-weight: bold;
  text-align: right;
  font-size: 17px;
  margin-top: 15px;
  color: #313131;
}

.balloon__position {
  color: #626262;
  text-align: right;
  font-size: 12px;
}

/*--------------------------------------------------
YouTube
--------------------------------------------------*/
.yt-video {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
  background: #000 url("../images/common/loading.gif") no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}

.yt-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.yt-loader {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto auto;
  width: 128px;
  height: 128px;
  z-index: 0;
}

.yt-tabs {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.yt-tab {
  text-align: center;
  padding: 6px 0 3px;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #313131;
  border-radius: 6px;
  background: #434343;
  background: -webkit-gradient(linear, left top, left bottom, from(#434343), color-stop(50%, #3e3e3e), color-stop(75%, #3b3b3b), to(#3a3a3a));
  background: -webkit-linear-gradient(top, #434343 0%, #3e3e3e 50%, #3b3b3b 75%, #3a3a3a 100%);
  background: linear-gradient(to bottom, #434343 0%, #3e3e3e 50%, #3b3b3b 75%, #3a3a3a 100%);
  color: #aaaaaa;
  width: 250px;
  height: 30px;
  margin: 4px 2px;
}

.yt-tab.active, .yt-tab:hover {
  border-color: #313131;
  background: #e4e4e4;
  background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), color-stop(50%, #d4d4d4), color-stop(75%, #cbcbcb), to(#c4c4c4));
  background: -webkit-linear-gradient(top, #e4e4e4 0%, #d4d4d4 50%, #cbcbcb 75%, #c4c4c4 100%);
  background: linear-gradient(to bottom, #e4e4e4 0%, #d4d4d4 50%, #cbcbcb 75%, #c4c4c4 100%);
  color: #000;
}

.yt-tab.active {
  cursor: auto;
}

/*--------------------------------------------------
trailer
--------------------------------------------------*/
.trailer {
  bottom: 5.55556%;
  right: 1.5625%;
  height: 670px;
}

.trailer.c-modal {
  width: 900px;
}

.trailer .c-modal__inner {
  background: #000;
}

.trailer .c-modal__head {
  background-image: none;
  height: auto;
}

/*--------------------------------------------------
animation
--------------------------------------------------*/
@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

.a-fadeIn {
  opacity: 0;
  -webkit-transition: .4s;
  transition: .4s;
}

.a-fadeIn.is-animated, .is-animated .a-fadeIn {
  opacity: 1;
}

.a-fadeInDown {
  opacity: 0;
  -webkit-transform: translateY(-40vh);
      -ms-transform: translateY(-40vh);
          transform: translateY(-40vh);
  -webkit-transition: 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.a-fadeInDown.is-animated, .is-animated .a-fadeInDown {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.a-fadeInRight {
  opacity: 0;
  -webkit-transform: translateX(10vw);
      -ms-transform: translateX(10vw);
          transform: translateX(10vw);
  -webkit-transition: 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.a-fadeInRight.is-animated, .is-animated .a-fadeInRight {
  opacity: 1;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.loader {
  opacity: 1;
  -webkit-transition: .8s;
  transition: .8s;
}

.is-loaded .loader {
  opacity: 0;
  visibility: hidden;
}

.l-wrap {
  opacity: 0;
  -webkit-transition: 1s .2s;
  transition: 1s .2s;
}

.is-loaded .l-wrap {
  opacity: 1;
}

.a-window {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8) translateY(70px);
      -ms-transform: scale(0.8, 0.8) translateY(70px);
          transform: scale(0.8, 0.8) translateY(70px);
  -webkit-transition: .25s;
  transition: .25s;
}

.is-loaded .a-window {
  opacity: 1;
  -webkit-transform: scale(1, 1) translateY(0%);
      -ms-transform: scale(1, 1) translateY(0%);
          transform: scale(1, 1) translateY(0%);
}

.window--bg {
  opacity: 0;
  -webkit-transition: .3s;
  transition: .3s;
  margin-top: 5px;
}

.is-loaded .window--bg {
  opacity: 1;
  margin-top: 0;
}

.window--alert {
  opacity: 0;
  -webkit-transition: .4s;
  transition: .4s;
}

.is-loaded .window--alert {
  opacity: 1;
  margin-right: 0;
}

.topbnr__item,
.chatbotbnr {
  -webkit-transform: translateX(110%);
      -ms-transform: translateX(110%);
          transform: translateX(110%);
  opacity: 0;
  -webkit-transition: .4s;
  transition: .4s;
}

.is-loaded .topbnr__item, .is-loaded
.chatbotbnr {
  -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
          transform: translateX(0%);
  opacity: 1;
}

.window--01 > .a-window {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.window--02 > .a-window {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.window--03 > .a-window {
  -webkit-transition-delay: 1.0s;
          transition-delay: 1.0s;
}

.window--04 > .a-window {
  -webkit-transition-delay: 1.4s;
          transition-delay: 1.4s;
}

.window--05 > .a-window {
  -webkit-transition-delay: 1.6s;
          transition-delay: 1.6s;
}

.window--bg {
  -webkit-transition-delay: 1.8s;
          transition-delay: 1.8s;
}

.window--alert {
  -webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
}

.main__lead--01 {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.main__lead--02 {
  -webkit-transition-delay: 1.8s;
          transition-delay: 1.8s;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.main__lead--03 {
  -webkit-transition-delay: 2.3s;
          transition-delay: 2.3s;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.main__lead--04 {
  -webkit-transition-delay: 2.8s;
          transition-delay: 2.8s;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.chatbotbnr {
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
}

.topbnr__item {
  -webkit-transition-delay: 4.1s;
          transition-delay: 4.1s;
}

.topbnr__item:nth-child(2) {
  -webkit-transition-delay: 4.2s;
          transition-delay: 4.2s;
}

.topbnr__item:nth-child(3) {
  -webkit-transition-delay: 4.3s;
          transition-delay: 4.3s;
}

.chatbot__inner {
  -webkit-transition-delay: 4.3s !important;
          transition-delay: 4.3s !important;
}

.topbnr__item:nth-child(4) {
  -webkit-transition-delay: 4.4s;
          transition-delay: 4.4s;
}

.c-modal {
  display: none;
  -webkit-box-shadow: 10.497px 12.075px 140px 0px rgba(0, 0, 0, 0);
          box-shadow: 10.497px 12.075px 140px 0px rgba(0, 0, 0, 0);
  -webkit-transition: .2s box-shadow;
  transition: .2s box-shadow;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.c-modal.is-active {
  display: block;
  -webkit-box-shadow: 10.497px 12.075px 140px 0px rgba(0, 0, 0, 0.45);
          box-shadow: 10.497px 12.075px 140px 0px rgba(0, 0, 0, 0.45);
  -webkit-transition-delay: .1s;
          transition-delay: .1s;
}

.c-modal__inner {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8) translateY(70px);
      -ms-transform: scale(0.8, 0.8) translateY(70px);
          transform: scale(0.8, 0.8) translateY(70px);
  -webkit-transition: .25s;
  transition: .25s;
}

.is-active .c-modal__inner {
  opacity: 1;
  -webkit-transform: scale(1, 1) translateY(0%);
      -ms-transform: scale(1, 1) translateY(0%);
          transform: scale(1, 1) translateY(0%);
}

.c-modal__ttl::after {
  -webkit-animation: both infinite blink 1s;
          animation: both infinite blink 1s;
}

.chatbot {
  opacity: 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.chatbot.is-active {
  opacity: 1;
  -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
          transform: translateX(0%);
}

.chatbot__inner {
  opacity: 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.is-loaded .chatbot__inner {
  opacity: 1;
  -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
          transform: translateX(0%);
}

@media print {
  * {
    -webkit-print-color-adjust: exact;
  }
}

.fadeItem {
  opacity: 0;
  transition: opacity 0.5s;
}